Debian Bug report logs - #728897
Please, update packaging with pkg-php-tools

version graph

Package: php-cache; Maintainer for php-cache is Dario Minnucci <midget@debian.org>; Source for php-cache is src:php-cache.

Reported by: David Prévot <david@tilapin.org>

Date: Wed, 6 Nov 2013 19:03:01 UTC

Severity: wishlist

Found in version php-cache/1.5.6-1

Fixed in version php-cache/1.5.6-2

Done: Dario Minnucci <midget@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>:
Bug#728897; Package php-cache. (Wed, 06 Nov 2013 19:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <david@tilapin.org>:
New Bug report received and forwarded. Copy sent to pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>. (Wed, 06 Nov 2013 19:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 14:59:39 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: php-cache
Version: 1.5.6-1
Severity: wishlist
X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org

Documenting the previous request in the BTS.

Le 25/09/2013 16:16, David Prévot a écrit :
> Hi Dario,
> 
> If I’m not mistaken, you didn’t reply to the following request, thanks
> in advance for considering it.
> 
> Le 03/07/2013 12:30, David Prévot a écrit :
>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>> take this opportunity to encourage you to handle their packaging under
>> the Debian PHP Group umbrella [2], and move their repositories under
>> git/pkg-php on Alioth [3].
> 
>> If you’d agree on the principle, but don’t have time to take care of it
>> yourself, I (or someone else from the team) would be happy to do it on
>> your behalf.
> 
>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>> 	2: http://pkg-php.alioth.debian.org/
>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
> 
> Regards
> 
> David
> 
> 
> _______________________________________________
> pkg-php-pear mailing list
> pkg-php-pear@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-php-pear
> 

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSepGaAAoJEAWMHPlE9r08KLsH/20TdQ3s6fO7bbC9+yP5RhsN
4yiOvaYSCkpbg50comKEaV1HVDjwWT/NFzNS06AL/4X0CEi2VbcW0Gvnw3vyFr91
e4YBXChcFk1TG676BY6FQcuZ9LD6TcAOzsXp0EYL0exue/R7TBMejUPdMzl5CMY2
yHk23JlDpO+gGC8oJY7BNW2lUAam8I+xIMbhLdeAMgTg/wqPyKqRccpmYuwcm9vS
t0CegiRoSV3PgTEvOwFfMnDcXYAXbRx4oU5HTTzmGzi9ngHdQH6x6sTQQjxAYbZb
vVdddhuBqVc38PSbGiN9kR7Qhj8Vi3ljApBelMscI1aoubnKpKHTueyCo98yjA4=
=bIHv
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Tue, 31 Dec 2013 01:36:08 GMT) Full text and rfc822 format available.

Reply sent to Dario Minnucci <midget@debian.org>:
You have taken responsibility. (Tue, 31 Dec 2013 03:24:05 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <david@tilapin.org>:
Bug acknowledged by developer. (Tue, 31 Dec 2013 03:24:05 GMT) Full text and rfc822 format available.

Message #12 received at 728897-close@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728897-close@bugs.debian.org
Subject: Bug#728897: fixed in php-cache 1.5.6-2
Date: Tue, 31 Dec 2013 03:20:39 +0000
Source: php-cache
Source-Version: 1.5.6-2

We believe that the bug you reported is fixed in the latest version of
php-cache, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728897@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dario Minnucci <midget@debian.org> (supplier of updated php-cache package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 31 Dec 2013 03:02:02 +0100
Source: php-cache
Binary: php-cache
Architecture: source all
Version: 1.5.6-2
Distribution: unstable
Urgency: low
Maintainer: Dario Minnucci <midget@debian.org>
Changed-By: Dario Minnucci <midget@debian.org>
Description: 
 php-cache  - framework for caching of arbitrary data
Closes: 728897
Changes: 
 php-cache (1.5.6-2) unstable; urgency=low
 .
   * Package migrated to use pkg-php-tools. (Closes: #728897)
   * debian/control:
     - Change package section from 'web' to 'php'.
     - Update debhelper to >=9.
     - Use canonical name in Vcs-Git and Vcs-Browser fields.
     - Bump Standards-Version to 3.9.5 (no changes).
   * debian/copyright:
     - Migrated to DEP5 format.
Checksums-Sha1: 
 c5adf683c81bf67a8890e4bbaec384d538711c3d 1861 php-cache_1.5.6-2.dsc
 ea5cea153359cfcac1eb8ae41a5e3864a8650918 3890 php-cache_1.5.6-2.debian.tar.gz
 90bf5d723f069afff0e33b6009f9e13fc3daf2a9 35016 php-cache_1.5.6-2_all.deb
Checksums-Sha256: 
 4ca118d6b789e6556c1370523f5363e662bfcdeb04f33020650d2e2fe3162829 1861 php-cache_1.5.6-2.dsc
 1ac2224470f482d305c8e738869e2b18438671bad39f68a0d5510eaed9c5d493 3890 php-cache_1.5.6-2.debian.tar.gz
 fdebaf4dfe0380e8470927184e6c9d50fc6cd3bb41f905afcb6e897eca7cfb4e 35016 php-cache_1.5.6-2_all.deb
Files: 
 b5768df794eed9602a6866062688a30c 1861 php optional php-cache_1.5.6-2.dsc
 f2ef049d7313e5ef3f5df72f44aa4974 3890 php optional php-cache_1.5.6-2.debian.tar.gz
 19a90bc9607a517964f0b2920c3994cf 35016 php optional php-cache_1.5.6-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSwiXBAAoJEKgvu4Pz1XAzl0AP/32NFO2ZaIy7Ztx6CghsyAFu
SuxLkW2WlHc/5TEsl5vVx0WPZpLFLUaVorSSLgAhQGzxs6Db4PmR6Pd0nB87nihb
8j9vfpuySBfEAX2QU88x2ryDv5YaQUh4HFV2lCGspmTHzl6kkyLDJbOKz2eLaQjt
XEpTl0XRAeqbXyUtl86ASMzlTEhz4GhKYXWCIlchw2sBmCU0/lSajEWoHz/bNHlO
8wA0xEbLvw2MZjDF+Hvy1ckuM+dQrj/mOVqgPOhfF0hHg3MxRpb+/V75JP4l4boj
NeY+FhSenhvnvv03PE4YLRi9v3b5DmSJ5rbikPYabgvTeWmKSeOO5qZ6l//kgzpc
m/ZJLd8Rht6bnbBh1Y70fmhbeE8+lMIwt6cdHio5X1h0SNTYJOj8euO2b0Sbs70A
h1EmMqszmL4YcWuX11jVtDqsrrmZu92HGUytV6ZqROHJFWh2Osk2nfhfZESEXWVw
QwGYoYIQYzr3hKcvmL1Pw7zVPn0cgF91dElI8jrUSOsqFKN0R/E7SxGexy6CjW4r
3P7EgWH4uO7bIUp0KuN/f0SC7Gt7P5rmRUH0Xb524jv6d4Oz+TP7lvsfpi3MLUss
6KDwweD1rPk+DdoQ6xq644FUkjLfPZqoMcRnl6WBD8ws50N0BQ2fe7kh+qNzp3eP
avwqnlXUCHE/4t+9lqUE
=uit8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:38:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:15:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.